Bug 177360 - update package to LSB 3.0 version
update package to LSB 3.0 version
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: redhat-lsb (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Leon Ho
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-09 21:05 EST by Lawrence Lim
Modified: 2014-03-25 20:52 EDT (History)
2 users (show)

See Also:
Fixed In Version: redhat-lsb-3.0-9.i386.rpm
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-16 01:32:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lawrence Lim 2006-01-09 21:05:23 EST
Description of problem:
Red Hat has recently achieve LSB 3.0 compliance. However, fedora still reflects
LSB 1.3 compliance. 

Version-Release number of selected component (if applicable):
redhat-lsb-1.3-10.1

How reproducible:
Always

Steps to Reproduce:
1.more /etc/lsb-release
2.
3.
  
Actual results:
LSB_VERSION="1.3"

Expected results:
LSB_VERSION="3.0"

Additional info:
Comment 1 Leon Ho 2006-01-12 22:54:55 EST
Migrated to rawhide now. Please check it in dist-fc5-HEAD.
Comment 2 Lawrence Lim 2006-01-16 01:32:03 EST
Yup confirmed its in FC5-HEAD. In the latest-rawhide, 
redhat-lsb-3.0-9.i386.rpm is now available.

latest-pkg dist-fc5-HEAD redhat-lsb
/mnt/redhat/beehive/comps/dist/fc5/redhat-lsb/3.0-9/SRPMS/redhat-lsb-3.0-9.src.rpm

Note You need to log in before you can comment on or make changes to this bug.